Subject: Herbs, Fasting with Fruit Juices

From: [email-masked]
Date: Tue, 07 Nov 1995 19:20:21 GMT

I saw a TV show last week where a woman was describing the use of
certain herbs with fruit juices while fasting for 10 days. This
process is supposed to clean one's entire system of harmful toxins
that are stored in the body. I did not get her name or the name of the
book that she wrote and am wondering if someone knows about this.
The show was aired on CBC - What On Earth (Canada).

Thanks.